{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/2868b92a-d231-4764-b477-ed35a991f30f"]
        }
    ],
    "uuid": "6a16b4b9-39d6-477f-bedc-5fa5f32560dc"
}